<div class="modal-b" id="modal-tariff">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_small">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Подключение тарифа</div>
            <div class="modal-b__tariff">
                <div class="modal-b__tariff-label">Технологии развлечений</div>
                <div class="modal-b__tariff-info">
                    <div class="tariffs-b__element">
                        <strong>200</strong>
                        <span>Мбит/с</span>
                    </div>
                    <div class="tariffs-b__element tariffs-b__element_click" data-show-modal="tv">
                        <strong>150</strong>
                        <span>Каналов</span>
                    </div>
                    <div class="tariffs-b__element">
                        <strong>15</strong>
                        <span>Гб</span>
                    </div>
                    <div class="tariffs-b__element">
                        <strong>2000</strong>
                        <span>Мин</span>
                    </div>
                    <div class="tariffs-b__element">
                        <strong>500</strong>
                        <span>Смс</span>
                    </div>
                </div>

                <form action="" class="modal-b__form">
                    <div class="modal-b__field modal-b__field_mini"><input type="text" class="input-text" placeholder="Ваше имя"></div>
                    <div class="modal-b__field modal-b__field_mini"><input type="tel" class="input-text js--mask-phone" placeholder="Ваш телефон"></div>
                    <div class="modal-b__field modal-b__field_mini"><input type="text" class="input-text" placeholder="Ваш город"></div>
                    <div class="modal-b__field modal-b__field_street modal-b__field_mini"><input type="text" class="input-text" placeholder="Ваша улица"></div>
                    <div class="modal-b__field modal-b__field_home modal-b__field_mini"><input type="text" class="input-text" placeholder="Ваш дом"></div>

                    <div class="modal-b__tariff-price">
                        <div class="modal-b__tariff-row">
                            <span>Стоимость подключения</span>
                            <span>0₽</span>
                        </div>
                        <div class="modal-b__tariff-row">
                            <span>Абонентская плата в месяц</span>
                            <span>600₽</span>
                        </div>
                    </div>

                    <div class="modal-b__button modal-b__button_full"><input type="button" class="button" value="Отправить" data-show-modal="modal-order-done"></div>
                </form>
            </div>

        </div>
    </div>
</div>
